export var name = "d3-bundle";
export var version = "1.0.0";
export var description = "Data-Driven Documents";
export var keywords = ["dom","visualization","svg","animation","canvas"];
export var homepage = "https://d3js.org";
export var license = "BSD-3-Clause";
export var author = {"name":"Mike Bostock","url":"https://bost.ocks.org/mike"};
export var main = "build/d3.node.js";
export var browser = "build/d3.js";
export var module = "index";
export var repository = {"type":"git","url":"https://github.com/d3/d3.git"};
export var scripts = {"pretest":"rimraf build && mkdir build && json2module package.json > build/package.js && node rollup.node","test":"tape 'test/**/*-test.js'","prepublish":"npm run test && rollup -c"};
export var devDependencies = {"d3-array":"1.0.1","d3-axis":"1.0.3","d3-brush":"1.0.3","d3-chord":"1.0.2","d3-collection":"1.0.1","d3-color":"1.0.1","d3-dispatch":"1.0.1","d3-drag":"1.0.1","d3-dsv":"1.0.3","d3-ease":"1.0.1","d3-force":"1.0.2","d3-format":"1.0.2","d3-geo":"1.2.5","d3-hierarchy":"1.0.2","d3-interpolate":"1.1.1","d3-path":"1.0.2","d3-polygon":"1.0.1","d3-quadtree":"1.0.1","d3-queue":"3.0.3","d3-random":"1.0.1","d3-request":"1.0.2","d3-scale":"1.0.3","d3-selection":"1.0.2","d3-shape":"1.0.3","d3-time":"1.0.4","d3-time-format":"2.0.2","d3-timer":"1.0.3","d3-transition":"1.0.2","d3-voronoi":"1.0.2","d3-zoom":"1.0.3","json2module":"0.0","package-preamble":"0.0","rimraf":"2","rollup":"0.36","rollup-plugin-ascii":"0.0","rollup-plugin-node-resolve":"2","tape":"4"};
